// http://ionicframework.com/docs/theming/


// App Global Sass
// --------------------------------------------------
// Put style rules here that you want to apply globally. These
// styles are for the entire app and not just one component.
// Additionally, this file can be also used as an entry point
// to import other Sass files to be included in the output CSS.
//
// Shared Sass variables, which can be used to adjust Ionic's
// default Sass variables, belong in "theme/variables.scss".
//
// To declare rules for a specific mode, create a child rule
// for the .md, .ios, or .wp mode classes. The mode class is
// automatically applied to the <body> element in the app.



.title-menu {
  color: #ffffff;
  font-size: 30px;
  font-family: sans-serif;
  font-weight: bolder;
  text-align: left;
  margin-left: 5%;
  margin-top: 30%;
  margin-bottom: 10%
}

// Menu user profile
.toolbar-setting {
  .toolbar-background {
    //background-image: linear-gradient(135deg, color($colors, dark), color($colors, primary));
    background: color($colors, tertiary);
    
  }
}

.listMenu {
  font-size: 20px;
  color: black;
}

.text-light {
    color: color($colors, light);
  }


 .list-form {
    padding: 0;
    margin-bottom: 0;
    margin-top: 20%;

    ion-item {
      background: none;
      padding: 0;

      &:first-child {
        border-top: none;
      }

      &:after {
        display: none;
      }

    }
  }



// Animate CSS
.animated {
    animation-duration: 1s;
    animation-fill-mode: both;
  }
  
  .animated.infinite {
    animation-iteration-count: infinite;
  }
  
  .animated.hinge {
    animation-duration: 2s;
  }
  
  .animated.flipOutX,
  .animated.flipOutY,
  .animated.bounceIn,
  .animated.bounceOut {
    animation-duration: .75s;
  }
  
  @keyframes fadeIn {
    from {
      opacity: 0;
    }
  
    to {
      opacity: 1;
    }
  }
  
  .fadeIn {
    animation-name: fadeIn;
  }
